
.. _containers:

Containers
----------

.. currentmodule:: chaco.api

:class:`BasePlotContainer`
==========================
.. autoclass:: BasePlotContainer
    :members:
    :show-inheritance:

:class:`OverlayPlotContainer`
=============================
.. autoclass:: OverlayPlotContainer
    :members:
    :show-inheritance:

:class:`HPlotContainer`
=======================
.. autoclass:: HPlotContainer
    :members:
    :show-inheritance:

:class:`VPlotContainer`
=======================
.. autoclass:: VPlotContainer
    :members:
    :show-inheritance:

:class:`GridPlotContainer`
==========================
.. autoclass:: GridPlotContainer
    :members:
    :show-inheritance:
